/*Сортування у таблиці*/
[data-sort]:hover {
	cursor: pointer;
}

[data-dir="asc"]:after {
	content: ' ↗';
	color: red;
}

[data-dir="desc"]:after {
	content: ' ↘';
	color: red;
}

/*Розмір тексту у таблицях*/
#stat-step2 td {
	font-size: .8rem;
}

/*Колонки з надавачами у фільтрі на сторінці "Статистика"*/
.col-providers{
    -webkit-column-gap: 1rem;
       -moz-column-gap: 1rem;
            column-gap: 1rem;
    -webkit-column-width: 30rem;
       -moz-column-width: 30rem;
            column-width: 30rem;
}
